sfcode An Online Competing and Development Environment

Variables
database.php File Reference

## Variables
| $db_host = 'localhost'
| $db_username = 'root'
| $db_password = ''
| $db_name = 'ssl_database'
| $mysqli = new mysqli($db_host, $db_username, $db_password,$db_name)

## Variable Documentation

## ◆ $db_host

$db_host = 'localhost'

## ◆ $db_name

$db_name = 'ssl_database'

## ◆ $db_password

$db_password = ''

## ◆ $db_username

$db_username = 'root'

## ◆ $mysqli

$mysqli = new mysqli($db_host, $db_username, $db_password,$db_name)